﻿
p, h1, h2, h3, h4, h5, h6 {
	
}

a {
	
	text-decoration: none;
}

	a:hover {
		text-decoration: none;
	}

body {
	position: relative;
	font-family: 'Sahel';
}

code, xmp {
	font-size: unset !important;
	color: unset !important;
	word-wrap: unset !important;
	font-family: 'Sahel' !important;
	
	margin: unset;
	display: inline-block;
	padding: unset;
	white-space: normal;
}


.form-control:focus {
	box-shadow: 0 0 0 1px rgba(13,110,253,.25) !important;
}

.input-validation-error {
	border: 1px solid #dc3545;
}


#NavbarDropDown {
	position: absolute;
	top: 100%;
	background: #6198b0;
	width: 100%;
	right: 0px;
	padding: 20px 5px;
	border-top: 2px solid #376c97;
	z-index: 1000000;
	display: none;
}

	#NavbarDropDown a {
		display: block;
		color: #fff;
		border-bottom: 1px dotted rgba(255, 255, 255, 0.5);
		transition: 0.2s;
	}

		#NavbarDropDown a:hover {
			color: #fff;
			border-bottom: 1px solid rgba(255, 255, 255, 0.5);
			transition: 0.2s;
		}

/* -------------------- Owl Carousel -------------------- */
.owl-carousel:hover {
	cursor: grab;
}

.owl-carousel:active {
	cursor: grabbing;
}

@media screen and (min-width : 992px) {
	.owl-nav [class*="owl-"] {
		opacity: 0;
		visibility: hidden;
		transition: 0.3s;
	}
}

.owl-carousel:hover .owl-nav [class*="owl-"] {
	opacity: 1;
	visibility: visible;
	transition: 0.3s;
}

.owl-nav [class*="owl-"]:focus {
	border: none;
	outline: none;
}

.owl-nav [class*="owl-"] i {
	width: 100%;
	height: 30px;
	display: flex;
	align-items: center;
	justify-content: center;
	border-radius: 10px;
	color: rgb(136, 136, 136);
}

.owl-nav [class*="owl-"]:hover i {
	background: #f0f0f0 !important;
}

.owl-next {
	position: absolute;
	top: 0;
	right: -25px;
	height: 100%;
	width: 30px;
	bottom: 0;
}

.owl-prev {
	position: absolute;
	top: 0;
	left: -25px;
	height: 100%;
	width: 30px;
	bottom: 0;
}
/* -------------------- Owl Carousel -------------------- */

/* -------------------- Customs -------------------- */
.CustomDisabled {
	pointer-events: none;
	opacity: 0.6;
	user-select: none;
}

.CustomeChBox {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	width: 17px;
	height: 17px;
	border: 1px solid #376c97;
	border-radius: 4px;
	cursor: pointer;
	transition: 0.1s linear;
	outline: none;
}

	.CustomeChBox:hover {
		box-shadow: 0px 0px 2px #bababa;
	}

	.CustomeChBox:checked {
		position: relative;
		background: #376c97;
		transition: 0.1s linear;
	}

		.CustomeChBox:checked:after {
			content: '\2713';
			position: absolute;
			top: -1px;
			right: 2px;
			color: #fff;
			font-size: 13px;
			font-weight: bold;
			width: 17px;
			height: 17px;
		}

.CustomLoading.FullWith {
	position: fixed;
	top: 0;
	right: 0;
	left: 0;
	bottom: 0;
	width: 100vw;
	height: 100vh;
	background: rgba(0, 0, 0, 0.06);
	overflow: hidden;
	z-index: 9999999999;
}

.CustomLoading .LoadingBox {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 100%;
	height: 100%;
}

.CustomBtn {
	display: inline-block;
	font-weight: normal;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	padding: 4px 9px;
	font-size: 16px;
	line-height: 1.5;
	border-radius: 4px;
	cursor: pointer;
	outline: none !important;
	transition: 0.2s linear;
}

	.CustomBtn:hover {
		transition: 0.2s linear;
	}

	.CustomBtn i {
		vertical-align: middle;
		font-size: 13px;
	}

.CustomBtn_Small {
	display: inline-block;
	font-weight: normal;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	padding: 3px 6px;
	font-size: 13px;
	line-height: 1.5;
	border-radius: 3px;
	cursor: pointer;
	outline: none !important;
	transition: 0.2s linear;
}

	.CustomBtn_Small:hover {
		transition: 0.2s linear;
	}

	.CustomBtn_Small i {
		vertical-align: middle;
		font-size: 10px;
	}


.BtnGray {
	color: #fff;
	background: #80898a;
	border: 1px solid #80898a;
}

	.BtnGray:hover {
		color: #fff;
		background: #525d5e;
		border: 1px solid #525d5e;
	}

.BtnGray_Out {
	color: #80898a;
	background: transparent;
	border: 1px solid #80898a;
}

	.BtnGray_Out:hover {
		color: #fff;
		background: #80898a;
		border: 1px solid #80898a;
	}

.BtnRed {
	color: #fff;
	background: #b81818;
	border: 1px solid #b81818;
}

	.BtnRed:hover {
		color: #fff;
		background: #dd2d2d;
		border: 1px solid #dd2d2d;
	}

.BtnRed_Out {
	color: #b81818;
	background: transparent;
	border: 1px solid #b81818;
}

	.BtnRed_Out:hover {
		color: #fff;
		background: #b81818;
		border: 1px solid #b81818;
	}

.BtnGreenBlue {
	color: #fff;
	background: #00a7a4;
	border: 1px solid #00a7a4;
}

	.BtnGreenBlue:hover {
		color: #fff;
		background: #009290;
		border: 1px solid #009290;
	}

.BtnGreenBlue_Out {
	color: #00a7a4;
	background: transparent;
	border: 1px solid #00a7a4;
}

	.BtnGreenBlue_Out:hover {
		color: #fff;
		background: #00a7a4;
		border: 1px solid #00a7a4;
	}

.BtnGreenMainLight {
	color: #fff;
	background: #6ebb0a;
	border: 1px solid #6ebb0a;
}

	.BtnGreenMainLight:hover {
		color: #fff;
		background: #61a705;
		border: 1px solid #61a705;
	}

.BtnGreenMainLight_Out {
	color: #6ebb0a;
	background: transparent;
	border: 1px solid #6ebb0a;
}

	.BtnGreenMainLight_Out:hover {
		color: #fff;
		background: #6ebb0a;
		border: 1px solid #6ebb0a;
	}

.BtnYellowDark {
	color: #fff;
	background: #ccb73e;
	border: 1px solid #ccb73e;
}

	.BtnYellowDark:hover {
		color: #fff;
		background: #b8a32d;
		border: 1px solid #b8a32d;
	}

.BtnYellowDark_Out {
	color: #ccb73e;
	background: transparent;
	border: 1px solid #ccb73e;
}

	.BtnYellowDark_Out:hover {
		color: #fff;
		background: #ccb73e;
		border: 1px solid #ccb73e;
	}

.BtnYellowLight {
	color: #fff;
	background: #ebd34f;
	border: 1px solid #ebd34f;
}

	.BtnYellowLight:hover {
		color: #fff;
		background: #dac138;
		border: 1px solid #dac138;
	}

.BtnYellowLight_Out {
	color: #ebd34f;
	background: transparent;
	border: 1px solid #ebd34f;
}

	.BtnYellowLight_Out:hover {
		color: #fff;
		background: #ebd34f;
		border: 1px solid #ebd34f;
	}

.BtnBlueMain {
	color: #fff;
	background: #53a6d6;
	border: 1px solid #53a6d6;
}

	.BtnBlueMain:hover {
		color: #fff;
		background: #3c85af;
		border: 1px solid #3c85af;
	}

.BtnBlueMain_Out {
	color: #53a6d6;
	background: transparent;
	border: 1px solid #53a6d6;
}

	.BtnBlueMain_Out:hover {
		color: #fff;
		background: #53a6d6;
		border: 1px solid #53a6d6;
	}

.BtnBlueMainLight {
	color: #fff;
	background: #4e89ae;
	border: 1px solid #4e89ae;
}

	.BtnBlueMainLight:hover {
		color: #fff;
		background: #2e6385;
		border: 1px solid #2e6385;
	}

.BtnBlueMainLight_Out {
	color: #4e89ae;
	background: transparent;
	border: 1px solid #4e89ae;
}

	.BtnBlueMainLight_Out:hover {
		color: #fff;
		background: #4e89ae;
		border: 1px solid #4e89ae;
	}

.BtnBlueGrayLight {
	color: #fff;
	background: #709fb0;
	border: 1px solid #709fb0;
}

	.BtnBlueGrayLight:hover {
		color: #fff;
		background: #497686;
		border: 1px solid #497686;
	}

.BtnBlueGrayLight_Out {
	color: #709fb0;
	background: transparent;
	border: 1px solid #709fb0;
}

	.BtnBlueGrayLight_Out:hover {
		color: #fff;
		background: #709fb0;
		border: 1px solid #709fb0;
	}

.BtnBlueBaby {
	color: #fff;
	background: #2db2c4;
	border: 1px solid #2db2c4;
}

	.BtnBlueBaby:hover {
		color: #fff;
		background: #158897;
		border: 1px solid #158897;
	}

.BtnBlueBaby_Out {
	color: #2db2c4;
	background: transparent;
	border: 1px solid #2db2c4;
}

	.BtnBlueBaby_Out:hover {
		color: #fff;
		background: #2db2c4;
		border: 1px solid #2db2c4;
	}

.BtnBlueLight {
	color: #fff;
	background: #64ccda;
	border: 1px solid #64ccda;
}

	.BtnBlueLight:hover {
		color: #fff;
		background: #44a9b6;
		border: 1px solid #44a9b6;
	}

.BtnBlueLight_Out {
	color: #64ccda;
	background: transparent;
	border: 1px solid #64ccda;
}

	.BtnBlueLight_Out:hover {
		color: #fff;
		background: #64ccda;
		border: 1px solid #64ccda;
	}

.BtnBlueMainDark {
	color: #fff;
	background: #376c97;
	border: 1px solid #376c97;
}

	.BtnBlueMainDark:hover {
		color: #fff;
		background: #1c496d;
		border: 1px solid #1c496d;
	}

.BtnBlueMainDark_Out {
	color: #376c97;
	background: transparent;
	border: 1px solid #376c97;
}

	.BtnBlueMainDark_Out:hover {
		color: #fff;
		background: #376c97;
		border: 1px solid #376c97;
	}

.BtnBlueGray {
	color: #fff;
	background: #3b6978;
	border: 1px solid #3b6978;
}

	.BtnBlueGray:hover {
		color: #fff;
		background: #6092a3;
		border: 1px solid #6092a3;
	}

.BtnBlueGray_Out {
	color: #3b6978;
	background: transparent;
	border: 1px solid #3b6978;
}

	.BtnBlueGray_Out:hover {
		color: #fff;
		background: #3b6978;
		border: 1px solid #3b6978;
	}

.BtnSkyBlueDark {
	color: #fff;
	background: #63aabc;
	border: 1px solid #63aabc;
}

	.BtnSkyBlueDark:hover {
		color: #fff;
		background: #4c90a1;
		border: 1px solid #4c90a1;
	}

.BtnSkyBlueDark_Out {
	color: #63aabc;
	background: transparent;
	border: 1px solid #63aabc;
}

	.BtnSkyBlueDark_Out:hover {
		color: #fff;
		background: #63aabc;
		border: 1px solid #63aabc;
	}

.BtnBlueDark {
	color: #fff;
	background: #2f416d;
	border: 1px solid #2f416d;
}

	.BtnBlueDark:hover {
		color: #fff;
		background: #4b5f97;
		border: 1px solid #4b5f97;
	}

.BtnBlueDark_Out {
	color: #2f416d;
	background: transparent;
	border: 1px solid #2f416d;
}

	.BtnBlueDark_Out:hover {
		color: #fff;
		background: #2f416d;
		border: 1px solid #2f416d;
	}
/* -------------------- Customs -------------------- */
